class CreateImportCsvChamps < ActiveRecord::Migration[6.0]
  def change
    create_table :import_csv_champs do |t|
      t.string :champ
      t.string :header
      t.string :value
      t.references :import_csv, foreign_key: true

      t.timestamps
    end
  end
end
